Page MenuHomePhabricator

Hackathon-able / volunteer-worthy tasks for Mobile Apps
Closed, DeclinedPublic

Description

Need an idea for a mobile apps-related project to work on? Please browse the "blocked by" tasks under this task!

This is a tracking task for Android- and iOS-related tasks that can be completed by volunteers, students, or participants in hackathons. These tasks should not include simple bugfixes, but rather larger-scale projects for which collaboration would be necessary.

Related Objects

StatusAssignedTask
DeclinedNone
OpenNone
DeclinedDbrant
ResolvedLGoto
DeclinedNone
DuplicateNone
InvalidNone
DeclinedNone
DuplicateNone
ResolvedNiedzielski
ResolvedNes
Openbrion
ResolvedDbrant
OpenNone
ResolvedDbrant
InvalidNone
ResolvedJMinor
OpenNone
ResolvedDbrant
OpenNone
InvalidNone
InvalidNone

Event Timeline

Dbrant created this task.Mar 4 2015, 3:25 PM
Dbrant updated the task description. (Show Details)
Dbrant raised the priority of this task from to Low.
Dbrant moved this task to Tracking on the Wikipedia-Android-App-Backlog board.
Dbrant added subscribers: Dbrant, Deskana, dr0ptp4kt.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 3:25 PM
Krenair added a subscriber: Krenair.Mar 4 2015, 4:22 PM
Deskana moved this task from Backlog to Tracking on the Mobile-Apps board.Mar 10 2015, 4:19 PM
Deskana removed a subscriber: Deskana.May 4 2015, 7:48 PM
dr0ptp4kt updated the task description. (Show Details)May 7 2015, 5:24 PM
dr0ptp4kt set Security to None.
jm3 added a subscriber: jm3.Oct 20 2015, 3:54 PM
Dbrant updated the task description. (Show Details)
jm3 removed a subscriber: jm3.Apr 5 2016, 1:27 AM

We have patch-welcome tag which should be used instead of this tracking task...

LGoto closed this task as Declined.Apr 3 2018, 10:18 PM
LGoto added a subscriber: LGoto.

Closed as part of board grooming process.